---
search:
  tags:
    - V1
    - DELETE
seo:
  description: >-
    Remove tags from a prompt. Reference for the DELETE
    /v1/projects/{projectId}/prompts/{name}/tags endpoint in the Judgeval API.
sidebar:
  label: Untag prompt
  badge: DELETE
title: Untag prompt
type: openapi-operation
---
Remove tags from a prompt

`DELETE /v1/projects/{projectId}/prompts/{name}/tags`

**Request body** (`application/json`, required)

- `tags` (string[], required)

Request body example:

```json
{
  "tags": [
    "string"
  ]
}
```

**Responses**

- `200` — Response for status 200
- `404` — Response for status 404
- `422` — Response for status 422

Response example, 200:

```json
{
  "commit_ids": [
    "string"
  ]
}
```
